html
    body

        table
            th
                td Liste de tâches
                td Actions

            each tasklist in list
                tr
                    td #{ tasklist.item.name }
                    td
                        a(href=`/list/${ tasklist.id }`) détail
                        a(href=`/list/delete/${ tasklist.id }` ) supprimer
        
        a(href=`/list/new`) ajouter une nouvelle liste de tâche
